{% extends 'core/base.html' %}
{% load static %}
{% block title %}Inicio{% endblock %}
{% block content %}
<div class="jumbotron jumbotron-fluid bg-light">
  <div class="container content-center">
    <h1 class="display-4 text-center">Constructora Radac</h1>
    <p class="lead text-center">Plataforma de gestión de información</p>
    {% if not request.user.is_authenticated %}
    <p class="lead text-center">Inicie sesión para acceder a información de obras</p>
    {% else %}
    <p class="lead text-center">Para administrar la información de las obras <a href="admin/">Click aqui</a></p>
    {% endif %}
  </div>
</div>
{% endblock %}